/**
 * @file
 * Form Styling
 */


.form-item /* Wrapper for a form element (or group of form elements) and its label */ {
  margin: 1.5em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 1px solid #c00;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {
  margin: 0; /* Drupal core uses "0.4em 0" */
}

.form-submit /* The submit button */ {
}

.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
}


/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}


/*
 * Search (search-block-form.tpl.php)
 */
#block-search-form {
 float: right;
 margin-top: 13px;
 position: relative;
}
#block-search-form .search-icon /* Wrapper for the search form */ {
  background: url("../images/search-icon.png") no-repeat 0 0 transparent;
  height: 23px;
  width: 22px;
  display: inline-block;
  cursor: pointer;
}
#block-search-form .container-inline /* Wrapper for the search form */ {
  display: none;
  position: absolute;
  padding: 27px 10px 0px;
  margin-top: 6px;
  height: 61px;
  padding-top: 27px;
  top: -44px;
  left: -215px;
  width: 196px;
}
#block-search-form .form-item, #block-search-form .form-actions {
  float: left;
  margin :0px;
}
 #block-search-form .form-actions {
  margin: 4px 0px;
  padding-left: 5px
 }
#block-search-form form input[type="text"], #block-search-form form input[type="submit"] {
    padding: 5px;
    width: 180px !important;
}
/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left; /* LTR */
}


/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-reset.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}
/* webform */
.footer .block-webform .form-item{
  margin: 2px 0px;
}
.footer .block-webform input:not([type]), .footer .block-webform input[type="color"], .footer .block-webform input[type="email"], .footer .block-webform input[type="number"], .footer .block-webform input[type="password"], .footer .block-webform input[type="tel"], .footer .block-webform input[type="url"], .footer .block-webform input[type="text"] {
  width: 163px;
  margin: 0px;
  background: #f2f2f2;
}
.footer .block-webform textarea{
  width: 230px;
  height: 103px;
}
.footer .block-webform input, .footer .block-webform textarea{
  border: 1px solid #b4b6b1;
  background: #f2f2f2;
  padding: 5px;
}
.footer .block-webform input[type="button"], .footer .block-webform input[type="submit"], .footer .block-webform input[type="reset"], .footer .block-webform  input[type="file"]::-webkit-file-upload-button, .footer .block-webform button {
  background-color: #000;
  color: #FFF;
  font-weight: 700;
  padding: 7px 13px;
  font-size: 15px;
  margin: 0px;
  cursor: pointer;
}
.footer .block-webform .form-actions {
margin-top: 0px;
margin-bottom: 1em;
}